<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="256dp"
    android:height="256dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M255.9,255.9v511.7h511.7v-511.7h-511.7zM703.6,703.6h-383.8v-383.8h383.8v383.8zM895.5,575.7v319.8h-319.8v64h383.8v-383.8zM127.9,447.8v-319.8h319.8v-64h-383.8v383.8z"
      android:fillColor="@color/icon_on"/>
</vector>
